QGIS Application - Bug report #11451
OSM Vector tool not adding to canvas
2014-10-20 05:42 AM - Gavin Fleming

Status: Closed
Priority: Normal
Assignee:

Category: Vectors

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: wontfix

Copied to github as #: 19727

Description

export OSM topology to spatialite: only point layers seem to get added to the canvas. polyline and polygon layers are generated but have
to be added afterwards, even if 'load into canvas when finished' is ticked.

History

#1 - 2014-10-20 07:39 AM - Giovanni Manghi
- Affected QGIS version changed from 2.4.0 to master

- Category set to Vectors

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2018-01-16 07:06 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

OSM downloader has been removed from 3.0

2025-06-14

1/1




